local fn = _gn(0x15C86013127CE63F)
--- TASK_BOAT_MISSION
-- @param pedDriver :
-- @param boat :
-- @param p2 :
-- @param p3 :
-- @param x :
-- @param y :
-- @param z :
-- @param p7 :
-- @param maxSpeed :
-- @param drivingStyle :
-- @param p10 :
-- @param p11 :
function Global.TaskBoatMission(pedDriver, boat, p2, p3, x, y, z, p7, maxSpeed, drivingStyle, p10, p11)
	return _in2(fn, pedDriver, boat, p2, p3, x, y, z, p7, maxSpeed, drivingStyle, p10, p11)
end
